Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Data-TreeDumper
Upstream-Contact: Nadim Ibn Hamouda el Khemir <nadim.khemir@gmail.com>
Source: https://metacpan.org/release/Data-TreeDumper

Files: *
Copyright: 2003-2006, Nadim Ibn Hamouda el Khemir <nadim.khemir@gmail.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, Jonathan Yu <jawnsy@cpan.org>
 2009, Peter Pentchev <roam@ringlet.net>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of the GNU General Public License
 Version 1 can be found in `/usr/share/common-licenses/GPL-1'
